Subject: Re: Apology for being late
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Sun, 1 Apr 2018 18:52:08 +0530 (IST)

unsactioned 

From: "ashish" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, 1 April, 2018 18:45:03 
Subject: Re: Apology for being late 

Sir, What about this? 

Regards, 
Ashish Dabral 

From: "Lutfurrahman Md" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "aakriti" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Sent: Sunday, April 1, 2018 12:53:05 PM 
Subject: Apology for being late 

Hi Subir Sir, 

As per mentioned earlier, I went to my home to arrange and attend my sister engagement ceremony which was earliar decided to be held on 21th March, 

but due to the some reason it was extended on 22th March that is why I came back late by one day. 

I apologize for being late for work, hope you will understand my issue and accept my apology. 

Md Lutfurrahman 
lsmindia.com